body {
    padding: 0px;
    margin: 0px;
    background: #F3F3F3;
    font-family: Helvetica;
    font-size: 14px;
}


.mainContainerFullWidth {
    width: 100%;
    margin: 0px;
    padding: 0px;
    padding-bottom: 80px;
    border: 0px;
}
.mainContainer {
    width: 1000px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
}

#mainContainerLoadingMask {
    width: 100%;
    height: 100px;
    
    border: 0px;
    padding: 0px;
    margin: 0px;
    
    position: absolute;
    z-index: 999999;
    
    padding-bottom: 80px;
    background: #ccc;
    display: none;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.podLoadingMask {
    width: 100px;
    height: 100px;
    
    border: 0px;
    padding: 0px;
    margin: 0px;
    margin-top: 15px;
    border-radius: 7px;
    position: absolute;
    z-index: 999999;
    padding: 21px 11px;
    display: none;
    background: #ccc;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}



@font-face {
  font-family: 'StagBold';
  src: url("../fonts/Stag-Bold.eot");
  src: local("☺"),
   
    url("../fonts/Stag-Bold.woff") format("woff"),
    url("../fonts/Stag-Bold.ttf") format("truetype"),
    url("../fonts/Stag-Bold.svg#Stag-Bold") format("svg");  
  

    font-weight: normal;
    font-style: normal;

}
   
@font-face {
  font-family: 'StagSemi';
  src: url("../fonts/Stag-Semibold.eot");
  src: local("☺"),
   
    url("../fonts/Stag-Semibold.woff") format("woff"),
    url("../fonts/Stag-Semibold.ttf") format("truetype"),
    url("../fonts/Stag-Semibold.svg#Stag-Bold") format("svg");  
  

    font-weight: normal;
    font-style: normal;

}

h1 {
    font-family: 'StagSemi';
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    font-size: 24px;
    color: #008EC4;
}